﻿@page
@model LoginModel

@{
	ViewData["Title"] = "聯盟人員登入";
	Layout = "AccountPageLayout";
}
<link rel="stylesheet" href="~/css/accountPage.css" />
<div id="login">
	<div class="wrap">
		<h1>聯盟人員登入</h1>
		<div>
			<section>
				<form id="account" method="post">
					<h4>僅提供聯盟管理人員登入，一般使用者不需登入</h4>
					<hr />
					<div asp-validation-summary="All" class="text-danger"></div>
					<div class="form-group">
						<label asp-for="Input.UserName">帳號</label>
						<input asp-for="Input.UserName" class="form-control" />
						<span asp-validation-for="Input.UserName" class="text-danger"></span>
					</div>
					<div class="form-group">
						<label asp-for="Input.Password">密碼</label>
						<input asp-for="Input.Password" class="form-control" />
						<span asp-validation-for="Input.Password" class="text-danger"></span>
					</div>
					<div class="form-group">
						<div class="checkbox">
							<label asp-for="Input.RememberMe">
								<input asp-for="Input.RememberMe" />
								記住我?
							</label>
						</div>
					</div>
					<div class="form-group">
						<button type="submit">登入</button>
					</div>
					@*<div class="form-group">
						<p>
							<a id="forgot-password" asp-page="./ForgotPassword">Forgot your password?</a>
						</p>
					</div>*@
				</form>
			</section>
		</div>
	</div>
</div>

@section Scripts {
	<partial name="_ValidationScriptsPartial" />
}
